Subject: New Reply Received - REFUND
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Aug 2020 20:43:54 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  REFUND   Ticket comment <span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">To whom it may concern </span><div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">It is really better If you would not reply me saying that. because honestly I am not in patience. Its been more than one month now since I return my items and confirm bank account  details.  </div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">I already informed very clearly your team more than five times that I am about to leave the country So I need my refund soon as possible. </div>
<div style="-webkit-text-size-adjust: auto">First customer care answer was within 14 days second one informed as within 14 working  days and then Third time When I called Before 23rd of July.... How many excuses do you need more ???  </div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">This is so unprofessional. No one seems to bother answer phone call or give right informations. I just want to know like how many emails are you expecting from a customer ? I will write against this to Landmark group and  I will never encourage anyone to do online shopping with you!</div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">Anu<br>
</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Aug 2020, at 6:08 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anuradha​,<br><br>Thank you for your patience.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1326059